gstreamer-0_10-plugins-good-extra

Complementary plugins for gstreamer-0_10-plugins-good

This package provides complementary plugins for gstreamer-0_10-plugins-good.

沒有可用的 openSUSE Leap 15.2 官方套件

發行版

openSUSE Leap 15.1

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。